@font-face {
    font-family: "Abrilfatface";
    font-weight: normal;
    src: url("./FONTS/abrilfatface-regular-webfont.woff2") format("woff2");
}
@font-face {
    font-family: "Montserrat";
    font-weight: normal;
    src: url("./FONTS/Montserrat-Regular.woff2") format("woff2");
}
*{
    margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth;
}
header{
    height:100vh;
    background: url("../IMG/chuttersnap.jpg")  center fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
header nav{
    position: fixed;
    top: 1vw;
    right: 1vw;
}
header nav ul{
    list-style: none;
    display: flex;
}
header nav ul li{
    padding: 10px;
    background: rgba(0,0,0,1);
}
header nav ul li a{
    color: white;
    text-decoration:none;
    font-family: "Montserrat";
    font-variant: small-caps;
    text-transform: uppercase;
    font-size: 16px;
}
header h1{
    color: white;
    text-transform: capitalize;
    font-size: 200px;
    font-family: "Abrilfatface";
    font-weight: normal;
}

/**********************FIN HEADER***********************/
/**********************SECTION*************************/
section h2{
    text-transform: capitalize;
    font-size: 50px;
    color: rgba(5, 5,5,0.7);
    font-weight: normal;
    font-family: "Abrilfatface";
}
section h3{
    padding: 10px 0;
    font-variant: small-caps;
    font-size: 16px;
    color: #546B22;
    font-weight: normal;
    letter-spacing: 1px;
    font-family: "Montserrat";
}
section p{
    font-family: "Montserrat";
}
/**********************FIN SECTION*************************/
/**********************SECTION 1************************/
section:nth-of-type(1){
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
section:nth-of-type(1) p{
    text-align: justify;
    width: 70%;
}
section div:nth-of-type(1){
    display: flex;
}
section:nth-of-type(1) div img{
    border-radius: 50%;
    width: 100px;
    margin: 25px;
}
/***************************FIN SECTION 1****************/
main section:nth-of-type(2){
    padding: 100px 0;
    display: flex;
    background-color: #EDE6DD;
    justify-content: center;
    align-items: center;
}
main section:nth-of-type(2) div:nth-of-type(2){
    display: flex;
    flex-direction: column;
    width: 400px;
    height: 300px;
    justify-content: center;
}
section:nth-of-type(2) div img{
    width: 500px;
    height: 300px;
    margin: 35px;
}
section:nth-of-type(2) p{
text-align: left;
}
main section:nth-of-type(2) div:nth-of-type(2) h2{
    text-transform: capitalize;
}
main section:nth-of-type(2) div:nth-of-type(2) h3{
    text-transform: uppercase;
}
/******************************FIN SECTION2***************************/
footer{
    padding: 170px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
footer h2{
    text-transform: capitalize;
    font-size: 50px;
    color: rgba(5, 5,5,0.7);
    font-weight: normal;
    font-family: "Abrilfatface";
}
footer h3{
    text-transform: uppercase;
    font-variant: small-caps;
    font-family: "Montserrat";
    font-size: 16px;
    color: #546B22;
    font-weight: normal;
    letter-spacing: 1px;
}